
Travel,Inc. - Feature #3747

Como utilizador eu pretendo anunciar que forneço uma boleia de modo a angariar outros

passageiros

06/11/2012 18:42 - Luis Oliveira

Status: Closed Start date: 20/11/2012

Priority: Normal Due date: 04/12/2012

Assignee: Tiago Campos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 2 Spent time: 0.00 hour

Description

History

#1 - 06/11/2012 18:42 - Luis Oliveira

- Due date set to 19/11/2012

- Target version set to Sprint 1

- Start date set to 06/11/2012

#2 - 06/11/2012 18:42 - Luis Oliveira

- Due date deleted (19/11/2012)

- Target version deleted (Sprint 1)

- Start date deleted (06/11/2012)

#3 - 20/11/2012 17:54 - David Rego

- Due date set to 03/12/2012

- Target version set to Sprint 2

- Start date set to 20/11/2012

#4 - 20/11/2012 18:02 - David Rego

- Assignee set to Tiago Campos

#5 - 25/11/2012 14:13 - Tiago Campos

- Status changed from New to In Progress

#6 - 04/12/2012 17:56 - Luis Oliveira

- Due date changed from 03/12/2012 to 04/12/2012

- translation missing: en.field_story_points changed from 3.0 to 2.0

#7 - 04/12/2012 17:56 - Luis Oliveira

- Status changed from In Progress to Closed

#8 - 04/12/2012 17:57 - Luis Oliveira

- Status changed from Closed to Resolved

#9 - 04/12/2012 17:58 - Luis Oliveira

- Status changed from Resolved to In Progress
#10 - 04/12/2012 18:03 - Luis Oliveira

- Status changed from In Progress to Feedback

#11 - 04/12/2012 18:09 - Luis Oliveira

- Status changed from Feedback to In Progress

#12 - 04/12/2012 18:27 - Luis Oliveira

- Status changed from In Progress to Closed
